Last modified: 2012-07-25 09:54:49 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34185 - login-progress message should be in past tense, not present
login-progress message should be in past tense, not present
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
CentralAuth (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-02-03 11:18 UTC by Guttorm Flatabø
Modified: 2012-07-25 09:54 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Guttorm Flatabø 2012-02-03 11:18:01 UTC
The login-progress messages states: "Logging you in to wikis of {{int:Centralauth-groupname}}:"

Usually though, the logging in will be done in a blink, and as I understand it, you'll usually see the icons of sites that you have already been logged into.

It would thus make the message much more sensible if it was in past tense:

"You have also been logged in to the following {{int:Centralauth-groupname}} wikis:"
Comment 1 Mark A. Hershberger 2012-02-03 18:17:01 UTC
Sometimes the icons take a bit to load, though.  In those cases, present tense makes sense.
Comment 2 Guttorm Flatabø 2012-02-04 11:41:45 UTC
(In reply to comment #1)
> Sometimes the icons take a bit to load, though.  In those cases, present tense
> makes sense.

Present tense makes sense when the first wiki (/icon) is loading, present and past makes equally much sense when one has been loaded and one is loading, while thereafter past tense makes more sense, in my opinion.
Comment 3 Nemo 2012-07-25 09:40:51 UTC
Per comment 1, WONTFIX. Past tense would suggest that login is already complete, but if you close/exit the page before all the images are loaded you won't actually be logged in on all wikis, and your editing experience will be disrupted.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links